HANGMAN(6)

NAME
hangman - Computer version of the game hangman

SYNOPSIS
hangman [-d wordlist]

DESCRIPTION
In, the computer picks a word from the on-line word list and you must try to guess it. The computer keeps track of which letters have been guessed and how many wrong guesses you have made on the screen in a graphic fashion.

OPTIONS

-d  Use the specified wordlist instead of the default one named below.

FILES
/usr/share/dict/words
    On-line word list

AUTHOR
Ken Arnold